Download it now!
Bug 66392 - FILEOPEN: MS .docx Hangs with 100% CPU after loading a specific .docx file
Summary: FILEOPEN: MS .docx Hangs with 100% CPU after loading a specific .docx file
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.0.1 rc
Hardware: Other All
: high major
Assignee: Not Assigned
URL:
Whiteboard: confirmed:4.3.0.0alpha0+:OSX10.9 conf...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-30 00:32 UTC by deepjungle.maca
Modified: 2016-02-28 00:46 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description deepjungle.maca 2013-06-30 00:32:14 UTC
If I try to open this file http://is.muni.cz/th/208068/fi_m/Jan_Sedo_-_Business_Models_and_Technologies_-_Printed_Periodicals_on_the_Internet_-_public.docx after fews seconds longer Writer starts hanging with 100% CPU.

Tested on Mac and Windows with the same result.
Comment 1 Jorendc 2013-07-01 09:17:03 UTC
Thanks for reporting!

I can reproduce this behavior using Mac OSX 10.8.4 with LibreOffice Version: 4.2.0.0.alpha0+ Build ID: 9ab800829b8a0e44824dc11276b54b1870bc5b2b and 4.1.0.1 RC.

Kind regards,
Joren
Comment 2 deepjungle.maca 2013-08-17 02:29:45 UTC
Still reproducible in LO 4.2.0.0+ Build: 7e7a83b73dad2a9a2c73826f61a81c4c774d2c9d
Comment 3 deepjungle.maca 2013-12-09 01:26:14 UTC
Still reproducible in LO 4.2.0.0.beta2
Comment 4 retired 2013-12-09 11:46:45 UTC
Reproduce on OS X 10.9
LO Version: 4.3.0.0.alpha0+
Build ID: 5e01904de993caa3d497a8f6c82a846336e70eef
TinderBox: MacOSX-x86@49-TDF, Branch:master, Time: 2013-12-06_02:05:01
Comment 5 deepjungle.maca 2014-02-08 00:48:03 UTC
Still reproducible in LO 4.3.0.0.alpha0+ Build ID: 436c0fc9f6ba9b9a7af2ec37554243f82449f4ef
Comment 6 deepjungle.maca 2015-01-01 17:28:59 UTC
I'm not getting any hangs in LO 4.4.0 rc1. It seems the problem has been fixed somewhere else. Please, someone else can confirm it then this issue can be freely closed. Thanks.
Comment 7 Rostislav 'R.Yu.' Okulov 2015-01-01 19:40:49 UTC
Not getting any hangs OSX 10.10 LO 4.3.5
Comment 8 MM 2015-10-17 22:29:59 UTC
Tested with v4.4.6.1 under windows 7 x64 and v5.0.3.1 under mint 17.2 x64.
Works ok, no hang anymore. WFM....